RCS - 2022 - Bug #3417

create inbound of pleasure when immigration is on> Review tab > Check issues below.

07/28/2022 11:55 AM - Shubham J

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/28/2022

0%
0.00 hour
0.00 hour

Status: Resolved

Priority: High

Assignee: satyam vishwakarma

Category:

Target version:

Description

& C & rcs2022-training.celec.org/in-out-bound/add/385627pageRedirect=InBound &id Type=Notification

= a g x O@ :

SUBMITTED AT THE PORT OF: Soufriere

NAME OF SHIP OR VESSEL: Vessel Narme*
ARRIVING FROM(LAST PORT): Oran
NATIONALITY/FLAG OF VESSEL: India

INERNATIONAL GROSS TONNAGE(GT):

HAS SHIP/INLAND NAVIGATION VESSEL VISITED AN AFFECTED AREA INDENTIFIED BY WORLD
HEALTH ORGANIZATION?:

NUMBER OF CREW MEMBERS ON BOARD: z
COUNTRY OF VISIT(AFFECTED AREA): Australia
28/07/2022

DATE OF VISIT(AFFECTED AREA):

Valid Sanitation Control Exemption/Control Certificate carried on board?

SANITATION DATE: 01/01/1970

ISSUED AT(COUNTRY):

RE-INSPECTION REQUIRED:

Yes

false

DATE:

IMO NUMBER:

STARING TO(NEXT PORT):

MASTER'S NAME:

07/20/2022

1234567890

samosa

Shubham Shekhar

INERNATIONAL NET TONMNAGE(NT): 2z

NUMBER OF PASSENGERS ON BOARD: 1

PORT OF VISIT(AFFECTED AREA): Brisbane
01/01/1970

VAILD TILL DATE:

& &

@ Dashboard ~

SailClear

A Vessels List

O 8 https://sailclear2022-training.cclec.org/notification/save/38%type=arrival

B2 Crews List

N Weapons List

[\ Arrival Notifications

L)\ Departure Notifications

Has Ship/inland Navigation Vessel Visited An Affected Area Indentified Yes

By Werld Health Organization?:

Number Of Crew Members On 2 Number Of Passengers On Board: 1

Board:

Country Of Visit (Affected Area): Australia Port Of Visit(Affected Area): Brisbane

Date Of Visit(Affected Area): 28/07/2022

Valid Sanitation Control Exemption/Control Certificate carried on board? No

Sanitation Date: MNA

Issued At(Country): NA Vaild Till Date: MNA

Re-Inspection Required: No

Health Questions

SR.No. Question Yes/No Description

4 Uae nanie narenn Aind an haned dorin m Hha v Hhnnesen than ne o rocolt of an LY v
History

#1 - 08/05/2022 03:32 PM - satyam vishwakarma

04/04/2025

1/2




- File Screenshot (27).png added

- Status changed from New to Resolved

#2 - 08/25/2022 12:57 PM - Shubham J
- File clipboard-202208251257-6udzu.png added

- Status changed from Resolved to Reopened

clipboard-202208251257-6udzu.png

#3 - 08/26/2022 12:48 PM - satyam vishwakarma
- File Screenshot (45).png added

- Status changed from Reopened to Resolved
